 
/********** FONTS **********/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);

/* ==========================================================================
	ASPECT GENERAL
   ========================================================================== */

body {
	background-color: #f5f5f5; /* f2f2f2 */
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;    
    margin-top: 70px;
}

/***** Titres *****/
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}

/***** Paragraphe & Typographie *****/
p {
    line-height: 28px;
    margin-bottom: 25px;
}

hr {
    display: block;
    /* height: 1px; */
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

hr .style {
  border: 1px solid #e6e6e6;
  opacity: 0.5; 
}

ul {
    list-style-type: square;
	text-align: left;
}

ul, ol {	
	margin: 0px;	
	padding: 0px;
}

ul li {
	list-style:  none;
	line-height: 28px;
}

/***** Les class *****/
.centered {
    text-align: center;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.label {
	display: block;
	float: left;
	width: 175px;	
	border-bottom: 1px dotted #ccc;
	font-size: 20px;
	color: #000;
	text-align: left;	
	margin: 0;
	padding: 0;		
}

.label_achat {
	display: block;
	float: left;
	width: 75%;	
	border-bottom: 1px dashed #ccc;
	font-size: 16px;
	font-weight: 600;
	color: #555;
	text-align: left;	
	margin-left: 25px;
	margin-right: 25px;
	padding: 0;		
}

.close2 {
	float: right;
	border: 0;
	font-size: 21px;
	font-weight: bold;
	color: #000;
	line-height: 1;	
	text-shadow: 0 1px 0 #fff;
	opacity: 0.2;
	filter: alpha(opacity=20);
	margin-top: -20px;   
}

.close2:hover, .close2:focus {
	text-decoration: none;
	color: #000;	
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.align {	
	text-align: center;
}

.caractere {	
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #cc0000;
}

.complement {
	display: none; 
}

/***** CSS :: espace réservé Sélecteur *****/
::-webkit-input-placeholder { /* Edge */
  color: #c5c5c5;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #c5c5c5;
}

:-ms-input-placeholder { /*  IE 10+ */
  color: #c5c5c5;
}

::placeholder {
  color: #c5c5c5;
}
 
/***** La coloration des liens *****/
a {
    color: #f85c37;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
		-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
			-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
				-o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover, a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before, a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
		-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
			-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
				-o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
} 

/* ==========================================================================
	Navbar Section
   ========================================================================== */
   
.navbar {
	font-size: 14px;
	font-weight: 800;	
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-inverse {
	background: #133332; 
	border-color: #133332;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #fdde55; 
	border-radius: 4px;
}

.navbar-inverse .navbar-brand {
	font-size: 22px;
	font-weight: bolder;
	color: #999;	
	letter-spacing: 1px;
}

.navbar-inverse .navbar-right i {
	font-size: 24px;
	color: #fdde55;	
	letter-spacing: 1px;
}

.navbar-right {
	margin-top: 8px;
}
 
 .dropdown-submenu {
	position: relative;	
	width: 300px;
}

.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -1px;
}

/* ==========================================================================
	Modal Section
   ========================================================================== */
   
.modal-content {
	border-radius: 0px;
}

.modal-header {
	background: #f2f2f2;
	color: #fff;
}

.modal-body {
	background: #fff;
    font-family: "Lato";
	font-size: 16px;
	font-weight: 300;   
    color: #555;	
}

.modal-body h4 {	
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	padding-bottom: 10px;
}

.modal-body p {
	margin: 10px;
	padding: 8px;	
}

.modal-footer {
	background: #f2f2f2;
	margin-top: 0px; 
}
 
/* ==========================================================================
	Header Section
   ========================================================================== */

#header {
	background: url('../img/page/header-bg2.jpg') no-repeat center top;
	background-attachment: relative;
	background-position: center center;
	-webkit-background-size: 100%;
		-moz-background-size: 100%;
			-o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
		-moz-background-size: cover;
			-o-background-size: cover;
    background-size: cover;	
	width: 100%;
	min-height: 500px;
	text-align: center;
	margin-top: -10px;
	padding-top: 20px;  
}

#header h1 {
	font-size: 45px;
	font-weight: 300;
	color: #fff;
	letter-spacing: 3px;	
	margin-top: 165px;	
}

#header h2 {
	font-size: 25px;
	font-weight: 700;	
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;	
}
 
/* ==========================================================================
	Apropos Section
   ========================================================================== */
   
.apropos {	
	padding-top: 35px;
	padding-bottom: 35px;	
}

.apropos h2, h4, p, address {	
	text-align: left;	
} 

.apropos h4 {
	font-weight: 700;	
}

.apropos i {
	color: #8d2f41;
	font-size: 20px;
}

/* ==========================================================================
	Nous Section
   ========================================================================== */

#nousheader {
	background: #3498db;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;	
} 

#nousheader h2 {
	font-size: 24px;
	font-weight: 700;
	color: #fff;	
	text-transform: uppercase;
	letter-spacing: 6px;
	padding-top: 40px;
	padding-bottom: 20px;
}

#nousheader h4 {
	font-size: 16px;	
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
}

#nous {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;
} 

#nous h2 {
	font-size: 24px;
	font-weight: 700;		
	text-transform: uppercase;
	letter-spacing: 6px;
	padding-top: 20px;
	padding-bottom: 40px;	
}

#nous .fa {
	width: 30px;
	font-size: 20px;	
	text-align: center;
	text-decoration: none;
	margin: 5px 2px;
	padding: 5px;	
}

#nous .fa:hover {
	opacity: 0.7;
}

#nous .fa-facebook {
	background: #3b5998;
	color: #fff;
}

#nous .fa-twitter {
	background: #55acee;
	color: #fff;
}

#nous .fa-pinterest {
  background: #cb2027;
  color: #fff;
}

#nous .fa-linkedin {
  background: #007bb5;
  color: #fff;
}


/* Light Grey */
#lg {
	background: #ebebeb;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;	
}

#lg h2 {
	font-size: 24px;
	font-weight: 700;		
	text-transform: uppercase;
	letter-spacing: 6px;
	padding-top: 40px;
	padding-bottom: 20px;
}

#lg h3 {
	font-size: 16px;	
	font-weight: 600;	
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding-bottom: 40px;
}

#lg h4 {
	font-size: 14px;	
	font-weight: 700;	
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding-bottom: 40px;
}

#lg img {
  float: right;
}

#lg .ul li  {
    list-style-type: square;
	text-align: left;
	margin-left: 40px;
}




/* ==========================================================================
	Service Section
   ========================================================================== */

#services {
	background: #e0e0e0;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
}

#services h4 {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
}

#services p {	
	font-size: 16px;	
	font-weight: 600;
	text-align: center;	
}

.tilt {
	-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
				-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
 
.tilt:hover {
	-webkit-transform: rotate(-10deg);
		-moz-transform: rotate(-10deg);
			-o-transform: rotate(-10deg);
				-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}


/* ==========================================================================
	Promotion Section
   ========================================================================== */

#promotion {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#promotion h4 {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 40px;
}

#promotion p {	
	font-size: 16px;	
	font-weight: 600;
	text-align: center;	
}

#promotion .p {	
	font-size: 24px;	
	font-weight: 600;
	font-variant: small-caps;
	color: #ff9c3d;
	text-align: center;	
} 

#promotion .p::before {	
	content: " « ";
} 

#promotion .p::after {	
	content: " » ";
} 

#promotion .table {	
	width: 100%;
	text-align: left;		
} 

/* ==========================================================================
	Commandite Section
   ========================================================================== */
   
#commandite {
	background: #ebebeb;
	padding-top: 35px;
	padding-bottom: 35px;	
}

#commandite h4 {
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
}


/* ==========================================================================
   Produits Section
   ========================================================================== */
 
/***** Header des pages produits *****/

#header_prix {
	background: #8fcf3c; /* 8fcf3c - fdde55 */
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
}

#header_prix h1 {
	font-size: 45px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;	
	margin-top: 40px;	
}

#header_prix h2 {
	font-size: 25px;
	font-weight: 500;	
	color: #fff;
	text-decoration: overline;
	text-transform: uppercase;
	letter-spacing: 2px;	
}
 
/***** Section des pages produits *****/ 
#prix {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
} 

#prix h4 {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 40px;
} 

#prix .h4 {
	font-style: italic;
	color: #C22728;
} 
   
#prix .pricing-option {
    padding-bottom: 20px;
}

#prix .pricing-option .pricing-top {
	position: relative;
	background: #fff; /* 222 */
	font-weight: bold;
	text-align: center;
	color: #555;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:  20px; 	
}

#prix .pricing-option .pricing-edition {
    display: block;
	font-size: 20px;
	text-transform: uppercase;    
    letter-spacing: 8px;
	padding-top: 10px;
	padding-bottom: 15px;
}

#prix .pricing-option .price small {
    position: relative;
    left: -10px;
    font-size: 18px;
	font-weight: 300;	
}

#prix .pricing-option .price .price-amount {
    font-size: 18px;
    letter-spacing: 4px;
}

#prix .btn-group {
    padding-top: 20px;	
}

#prix .info {		
	font-size: 16px;
	font-weight: 500;
	text-align: center;	
	color: #C22728;
	margin: 0px;	
	padding-top: 30px;
	padding-bottom: 30px;
}
	
#prix .margin {	
	margin-top: 25px;
	margin-bottom: 0px;	
}

#prix .input  {
	width: 100%; 
	box-sizing: border-box;
	border: 1px solid #ccc; 
	border-radius: 4px; 	
	margin-top: 20px; 
	margin-bottom: 4px; 
	padding: 8px; 
	resize: vertical 
}

#prix .textarea {
	background-color: #fffcfa;
	width: 100%;
	height: 150px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;	
	margin-top: 20px; 
	margin-bottom: 4px; 
	padding: 12px 20px;	
	resize: none;
}

#prix i { 		
	color: #ff9c3d;	
}	

 
/* ==========================================================================
	Contact Section
   ========================================================================== */

#contact {
	background: #fff; 
	padding-top: 35px;
	padding-bottom: 35px;
}

#contact h4 {
	font-weight: 700;
	color: #555;
	text-align: center;		
	text-transform: uppercase;
}

#contact p {
	color: #555;
	text-align: center;	
}
 
/* ==========================================================================
	Footer Section
   ========================================================================== */

#footer {
	display: inline;
	float: left;  
	background-color: #133332; 
	width: 100%;
	padding: 20px 0;  
}

#footer h4, p {
	text-align: left;		
}

#footer .footer-area h4 {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;	
	color: #fff;
	letter-spacing: 0.5px;  
}

#footer .footer-area p {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #fff;
	letter-spacing: 0.5px;  
}

#footer .footer-area a {
	color: #fdde55; /* ffb426 */
}

#footer .footer-area a:hover {
	color: #e6e6e6;  
}

#footer .footer-area .footer-social {
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

#footer .footer-area .footer-social a {
	display: inline-block;  
	background-color: #fdde55; /* 888 */
	border-radius: 8px;
	width: 50px;
	height: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	color: #fff; /* bc9d12 */ 
	margin: 5px;
	padding: 5px;  
	-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
			-ms-transition: all 0.5s;
				-o-transition: all 0.5s;
	transition: all 0.5s;
}

#footer .footer-area .footer-social a:hover {
	display: inline-block;  
	background-color: #fdde55; /* 888 */
	border-radius: 8px;
	width: 50px;
	height: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	color: #133332; /*  fff */ 
	margin: 5px;
	padding: 5px;  
	-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
			-ms-transition: all 0.5s;
				-o-transition: all 0.5s;
	transition: all 0.5s;
}








.desc {
	padding-top: 35px;
}

.desc h4 {
	font-weight: 700;
}

.desc i {
	color: #ff7878;
	font-size: 12px;
	padding: 5px;
}






